Combine test protocols to a single file
08/17/2024 09:30 AM - Oleksandr Ivanov

Status: Closed Start date: 08/17/2024
Priority: Normal Due date: 08/18/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.2.6 Spent time: 4:00 hours
Description

It would be good to combine all the test protocols from the either "/protocols" folder (non-executed) or "/runs/NNN" folder (executed)

into a single md file.

It may be required for the bulk export to MS Word or pdf format.

Subtasks:
CodeTask # 149: Combine test protocols to a single file

Closed

History

#1 - 08/17/2024 09:33 AM - Oleksandr Ilvanov
- Subtask #149 added

#2 - 08/17/2024 12:08 PM - Oleksandr lvanov

- Status changed from New to Closed

Almirah gem version 0.2.6 was released

04/27/2025
